[
  "CalamityMod",
  "CalamityModMusic",
  "BossChecklist",
  "RecipeBrowser",
  "Census",
  "WheresMyItems",
  "ShowEnvBuffsRange",
  "ConsistentReforging",
  "GuideRecipeBrowser",
  "ImprovedCommunication"
]